## libmojo-sqlite-perl 3.001

=== debian/changelog ===
libmojo-sqlite-perl (3.001-2) unstable; urgency=medium

  * Team upload.
  * debian/control: drop erroneous arch qulifiers from dependencies.
    Thanks to Adrian Bunk for the bug report. (Closes: #921192)
  * Drop some unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Feb 2019 11:35:45 +0100

libmojo-sqlite-perl (3.001-1) unstable; urgency=low

  * Initial release. (Closes: #911682)

 -- Axel Beckert <abe@debian.org>  Fri, 28 Dec 2018 00:33:59 +0100
