=== debian/control ===
Source: libmojo-sqlite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdbd-sqlite3-perl (>= 1.54),
                     libdbi-perl (>= 1.627),
                     libmojolicious-perl (>= 7.32),
                     libsql-abstract-perl (>= 1.81),
                     liburi-db-perl,
                     liburi-perl (>= 1.69)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-sqlite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-sqlite-perl.git
Homepage: https://metacpan.org/release/Mojo-SQLite

Package: libmojo-sqlite-perl
Architecture: all
Depends: libdbd-sqlite3-perl (>= 1.54),
         libdbi-perl (>= 1.627),
         libmojolicious-perl (>= 7.15),
         libsql-abstract-perl (>= 1.81),
         liburi-db-perl,
         liburi-perl (>= 1.69),
         ${misc:Depends},
         ${perl:Depends}
Description: tiny Mojolicious wrapper for SQLite
 Mojo::SQLite is a tiny wrapper around DBD::SQLite that makes SQLite a
 lot of fun to use with the Mojolicious real-time web framework. Use
 all SQL features SQLite has to offer, generate CRUD queries from data
 structures, and manage your database schema with migrations.
