## libmojo-sqlite-perl 3.002

=== debian/changelog ===
libmojo-sqlite-perl (3.002-1) unstable; urgency=medium

  * Import upstream version 3.002.
  * Declare compliance with Debian Policy 4.4.0. (No changes needed.)
  * Bump debhelper compatibility level to 12.
    + Replace debian/compat with a versioned b-d on debhelper-compat.

 -- Axel Beckert <abe@debian.org>  Tue, 23 Jul 2019 00:56:44 +0200
