=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libdbd-sqlite3-perl (>= 1.54),
@@ -13,7 +13,7 @@
                      libsql-abstract-perl (>= 1.81),
                      liburi-db-perl,
                      liburi-perl (>= 1.69)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-sqlite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-sqlite-perl.git
 Homepage: https://metacpan.org/release/Mojo-SQLite
