## libmojo-sqlite-perl 3.003

=== debian/changelog ===
libmojo-sqlite-perl (3.003-1) unstable; urgency=medium

  * Import upstream version 3.003.
    + Bump dependencies on libdbd-sqlite3-perl to >= 1.64.
  * Declare compliance with Debian Policy 4.4.1. (No changes needed.)
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Wed, 23 Oct 2019 01:33:39 +0200
