=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
 Build-Depends: debhelper-compat (= 12),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libdbd-sqlite3-perl (>= 1.54),
+Build-Depends-Indep: libdbd-sqlite3-perl (>= 1.64),
                      libdbi-perl (>= 1.627),
                      libmojolicious-perl (>= 7.32),
                      libsql-abstract-perl (>= 1.81),
                      liburi-db-perl,
                      liburi-perl (>= 1.69)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-sqlite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-sqlite-perl.git
 Homepage: https://metacpan.org/release/Mojo-SQLite
+Rules-Requires-Root: no
 
 Package: libmojo-sqlite-perl
 Architecture: all
-Depends: libdbd-sqlite3-perl (>= 1.54),
+Depends: libdbd-sqlite3-perl (>= 1.64),
          libdbi-perl (>= 1.627),
          libmojolicious-perl (>= 7.15),
          libsql-abstract-perl (>= 1.81),
