=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -e 's:#! */usr/bin/env  *perl:#!/usr/bin/perl:' \
	    -i debian/libmojo-sqlite-perl/usr/share/doc/libmojo-sqlite-perl/examples/blog/script/*
