=== debian/watch ===
version=3
https://metacpan.org/release/Mojo-SQLite   .*/Mojo-SQLite-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
