## libmojo-sqlite-perl 3.004

=== debian/changelog ===
libmojo-sqlite-perl (3.004-1) unstable; urgency=medium

  * Team upload.

  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  * Import upstream version 3.004.
  * Bump versioned (build) dependency on libmojolicious-perl to 8.03.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2020 17:37:20 +0200
