=== debian/control ===
Source: libmojo-sqlite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdbd-sqlite3-perl (>= 1.64) <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libmojolicious-perl (>= 8.03) <!nocheck>,
                     libsql-abstract-perl <!nocheck>,
                     liburi-db-perl <!nocheck>,
                     liburi-perl (>= 1.69) <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-sqlite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-sqlite-perl.git
Homepage: https://metacpan.org/release/Mojo-SQLite
Rules-Requires-Root: no

Package: libmojo-sqlite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbd-sqlite3-perl (>= 1.64),
         libdbi-perl,
         libmojolicious-perl (>= 8.03),
         libsql-abstract-perl,
         liburi-db-perl,
         liburi-perl (>= 1.69)
Description: tiny Mojolicious wrapper for SQLite
 Mojo::SQLite is a tiny wrapper around DBD::SQLite that makes SQLite a
 lot of fun to use with the Mojolicious real-time web framework. Use
 all SQL features SQLite has to offer, generate CRUD queries from data
 structures, and manage your database schema with migrations.
