## libmojo-sqlite-perl 3.005

=== debian/changelog ===
libmojo-sqlite-perl (3.005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.005.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Feb 2021 18:02:57 +0100
