=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libsql-abstract-perl <!nocheck>,
                      liburi-db-perl <!nocheck>,
                      liburi-perl (>= 1.69) <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-sqlite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-sqlite-perl.git
 Homepage: https://metacpan.org/release/Mojo-SQLite
