=== debian/watch ===
version=4
https://metacpan.org/release/Mojo-SQLite   .*/Mojo-SQLite-v?@ANY_VERSION@@ARCHIVE_EXT@$
