## libmojo-sqlite-perl 3.008

=== debian/changelog ===
libmojo-sqlite-perl (3.008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.008.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Nov 2021 19:55:21 +0100

libmojo-sqlite-perl (3.007-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraints on
      libmojolicious-perl and liburi-perl.
    + libmojo-sqlite-perl: Drop versioned constraint on liburi-perl in
      Depends.

  [ Axel Beckert ]
  * Import upstream version 3.007.
    + Bump (build-)dependency on libdbd-sqlite3-perl to ≥ 1.68.
  * Also drop versioned constraint on libmojolicious-perl in Depends.
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)

  [ gregor herrmann ]
  * Change libsql-abstract-perl (build) dependency to libsql-abstract-pg-
    perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 23:04:43 +0200
