## libmojo-sqlite-perl 3.009

=== debian/changelog ===
libmojo-sqlite-perl (3.009-2) unstable; urgency=medium

  * Team upload.
  * (Build-)Depend on working liburi-perl versions. (Closes: #1014724)
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jul 2022 21:01:49 +0200

libmojo-sqlite-perl (3.009-1) unstable; urgency=medium

  * Import upstream version 3.009. Fixes a race condition.
  * Update copyright years in debian/copyright. Thanks Lintian!

 -- Axel Beckert <abe@debian.org>  Fri, 25 Mar 2022 12:06:00 +0100
