=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                      libmojolicious-perl <!nocheck>,
                      libsql-abstract-pg-perl <!nocheck>,
                      liburi-db-perl <!nocheck>,
-                     liburi-perl <!nocheck>
-Standards-Version: 4.6.0
+                     liburi-perl (>= 5.12) <!nocheck> | liburi-perl (<< 5.11) <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-sqlite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-sqlite-perl.git
 Homepage: https://metacpan.org/release/Mojo-SQLite
@@ -28,7 +28,7 @@
          libmojolicious-perl,
          libsql-abstract-pg-perl,
          liburi-db-perl,
-         liburi-perl
+         liburi-perl (>= 5.12) | liburi-perl (<< 5.11)
 Description: tiny Mojolicious wrapper for SQLite
  Mojo::SQLite is a tiny wrapper around DBD::SQLite that makes SQLite a
  lot of fun to use with the Mojolicious real-time web framework. Use
